%global uuid remove-volume-icon@affolter-engineering.ch
%global shortname remove-volume-icon

Name:           gnome-shell-extension-remove-volume-icon
Version:        0.5.1
Release:        3%{?dist}
Summary:        A gnome-shell extension for removing the volume icon

Group:          User Interface/Desktops
License:        GPLv3+
URL:            http://www.affolter-engineering.ch/index.php?page=remove-volume-icon
Source0:        http://www.affolter-engineering.ch/uploads/%{shortname}/%{shortname}-%{version}.tar.bz2
BuildArch:      noarch

Requires:       gnome-shell >= 3.2.0

%description
This simple extension does nothing more than to remove the volume 
icon from the GNOME panel. 

%prep
%setup -q -n %{shortname}-%{version}

%build
# Nothing to build

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING README
%{_datadir}/gnome-shell/extensions/%{uuid}/

%changelog
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Tue Feb 26 2013 Fabian Affolter <mail@fabian-affolter.ch> - 0.5.1-1
- Updated to new upstream release 0.5.1

* Mon Feb 25 2013 Fabian Affolter <mail@fabian-affolter.ch> - 0.5.0-1
- Updated to new upstream release 0.5.0

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Apr 13 2012 Fabian Affolter <mail@fabian-affolter.ch> - 0.4.0-1
- Updated to new upstream release 0.4.0

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Jan 02 2012 Fabian Affolter <mail@fabian-affolter.ch> - 0.3.1-1
- Updated to new upstream release 0.3.1

* Sun Nov 13 2011 Fabian Affolter <mail@fabian-affolter.ch> - 0.3-1
- Updated to new upstream release 0.3

* Sun Nov 13 2011 Fabian Affolter <mail@fabian-affolter.ch> - 0.2-1
- Updated to new upstream release 0.2

* Thu Jun 02 2011 Fabian Affolter <mail@fabian-affolter.ch> - 0.1-1
- Initial package for Fedora
